
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*margin-bottom: 60px;*/
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  /*background-color: #777;*/
  /*background-color: rgba(108, 208, 50, 1)*/
  /*border: 5px solid rgba(0, 0, 0, 0.1);*/
  padding: 1px;
}
.carousel-inner > .item > img {
/*  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;*/
}

.carousel-indicators {
  position: absolute;
  bottom: -10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}

.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.1);
  border: 1px solid rgba(0, 0, 0, 0.4);
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #FFF;
}